$(function() {

	$("#btnSearch").click(function() {
		//$('#type').val('');
		$('#type_search').val('search');
		submitForm('searchForm');
	});

	$('#from').datepicker({
		// カレンダーの設定
		dateFormat	: 'yy/mm/dd'
	});

	$('#to').datepicker({
		// カレンダーの設定
		dateFormat	: 'yy/mm/dd'
	});
	
	if($('#from').val() == '') {
		$('#from:text').datepicker().datepicker('setDate', nowStr);
	}

	if($('#to').val() == '') {
		$('#to:text').datepicker().datepicker('setDate','today');
	}

	$('#btnCheckAll').click(function(){
		$('input:checkbox').prop('checked', true);
		$(this).hide();
		$('#btnUncheckAll').show();
	});
	
	$('#btnUncheckAll').click(function(){
		$('input:checkbox').prop('checked', false);
		$(this).hide();
		$('#btnCheckAll').show();
	});


});
